/* This file will only be rferenced by IE versio n7 and lower */


body #region-content
{
	margin-top: 230px ;


	
}




div.page.has-sidebar-second #region-content
{
	margin-top: 230px !important;

}



/* the neg margin's stuff isn't working correcly in IE7 becasue overflowed content is hidden in elements that 'haveLayout'
desxcriptio of problem here:

http://stackoverflow.com/questions/5541772/why-dont-negative-margins-work-in-ie-7

lliat of properties that trigger 'hasLAyout' here:

http://haslayout.net/haslayout#get_layout

N.B. We're trying to *avoid* hasLAyout, i.e. it be false, which is more unusual and trickier than forcing it to be true...

 */



body #region-content .region-inner
{

/*	padding-bottom: 100px;

the width property on this element is forcing layout, and we need that, so I think we're a little stumped... 
*/

float: none;
display: block;
width: 100%;
width: 930px;

height:  auto;
zoom:  normal ;


overflow: inherit;
overflow-x:inherit;
overflow-y: inherit;

min-height:  auto ;
max-height:  auto ;
}

div.page.has-sidebar-second  #region-content .region-inner
{

width: 640px !important;
}


body #region-sidebar-second {
margin-top: 0px;
}


body  #region-sidebar-second .region-inner section{
	
/*		background: transparent url("images/columnPanelMiddleNarrow.png") repeat-y 0px 0px;
	border: 1px solid transparent;

	
	margin-bottom: 60px;
	padding-top: 10px;
	
	border: 1px solid red;
	*/
margin-bottom: 160px;
}




body  #region-sidebar-second .region-inner section#block-block-5 {
	
		/*	margin-top:230px;
*/
	
}



body  #region-sidebar-second .region-inner section div.block-inner,
body #region-sidebar-second .region-inner section div.block-inner h2{
	

float: none;
display: block;
width: 100%;
height:  auto;
zoom:  normal ;


overflow: inherit;
overflow-x:inherit;
overflow-y: inherit;

min-height:  auto ;
max-height:  auto ;

		}




body #region-sidebar-second .region-inner section div.block-inner{
	
	/*
		background: transparent url("images/columnPanelBottomNarrow.png") no-repeat bottom left;

	margin-bottom: -40px;
	padding-top: 20px;
	padding: 8px 0px 0px 0px;
	*/
		
		margin-bottom: -50px !important;
		
}


body  #region-sidebar-second .region-inner section div.block-inner div.content{

/*
margin-top: -35px;
padding: 10px;
*/

}





footer {
	
	margin-top: 50px;
}